/**
 * 
 * <b>Description : </b> 
 * 
 * 
 * <p>Projet : JOSAST <BR>
 * 
 * <br>
 * <b>JOSAST</b> : Java Open Source Amateur Satellite  Toolbox 
 * <br>The aim of the project is to create a set of tools for amateur satellite purpose. All this tools could be used together to create specific software.
 * <b>JOSAST</b> project is managed by AVMDTI (<A HREF="http://www.avmdti.org">http://www.avmdti.org </a> )
 * <br> This software is an open source software. Please read the <b><i>JOSAST licence</b></i><BR>(<A HREF="http://www.avmdti.org">http://www.avmdti.org </a> )
 * <p>for more information contact <a href="mailto:josast@avmdti.org">josast@avmdti.org</a></p>
 * @author  <a href="mailto:mercier.josast@avmdti.org">mercier</a>
 * @version 1.0
 * <p><b><i> Source Update </b></i></p>
 * <br> Version : date 		: name 		: comments 
 * <br> V1      : 3 mars 2004	: C. Mercier 	: create file
 * <p>
 */
package org.avmdti.josast.config.databinding;

import java.util.Vector;

import org.josast.config.databinding.AbstractDataBinding;


public class test extends AbstractDataBinding {

	private static final long serialVersionUID = 1L;
	int toto;
	Vector<String> V = new Vector<String>();
	public test()
	{
		V.add("essai");
		V.add("test");
	}

	/**
	 * @return
	 */
	public int getToto() {
		return toto;
	}

	/**
	 * @param i
	 */
	public void setToto(int i) {
		toto = i;
	}

	

	/**
	 * @return
	 */
	public Vector<String> getV() {
		return V;
	}

	/**
	 * @param vector
	 */
	public void setV(Vector<String> vector) {
		V = vector;
	}
	
	
	public static void main(String[] strings)
	{
		test t = new test();
		t.setFolder("D:\\temps2");
		
		t.setToto(4);
	
		t.save();
	}

}
